
#ifndef _THREAD_H_
#define _THREAD_H_

UINT fn_uiThreadBinarize( LPVOID _p_stParam );
UINT fn_uiThreadMakeGFTextures( LPVOID _p_vParam );
UINT fn_uiThreadMakeBigFileTextures( LPVOID _p_vParam );
UINT fn_uiThreadAnims( LPVOID _p_vParam );

#endif